.wrapper {
  // display: flex;
  // flex-wrap: wrap;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
  @media screen and (max-width: 1280px){
    grid-template-columns: repeat(4, 1fr);
  }
  @media screen and (max-width: 768px){
    grid-template-columns: repeat(3, 1fr);
  }
  @media screen and (max-width: 480px){
    grid-template-columns: repeat(1, 1fr);
  }
}

.no-value {
  text-align: center;
}
